<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="95f3cb0258715b86e838da4bcb437faa">
  <dict>
    <string key="ChromeHomePageUrl">https://www.honor.ru/?utm_source=redirect&amp;utm_medium=android_browser</string>
  </dict>
</config>
